﻿

input[type=text],input[type=password] {
    /*background: #E9E3B4;*/
    border: solid 2px rgba(69,69,69,0.5);
    width: 30vmin;
    height: 4.5vmin;
    min-height: 30px;
    text-align: left;
    text-decoration: none;
    color: #454545;
    font-size: 2.4vmin;
    border-radius: 5px 5px 5px 5px;
    font-weight: bolder;
    display: inline-block;
}
select {
    border: solid 2px rgba(69,69,69,0.5);
    width: 50vmin;
    height: 5vmin;
    min-height: 30px;
    text-align: center;
    text-decoration: none;
    color: #454545;
    font-size: 20px;
    border-radius: 5px 5px 5px 5px;
    font-weight: bolder;
    display: inline-block;
    text-align-last: center;
    -moz-text-align-last: center;
}

input[type=button],
input[type=submit],
input[type=reset] {
    background-color: #9BC4CB;
    border: none;
    color: #454545;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 5px 5px 5px 5px;
    margin: auto;
    width: 30vmin;
    height: 5vmin;
    min-height: 30px;
    font-weight: bolder
}

.container-fulid .row {
    width: 100vw !important;
    margin-right: 0;
    margin-left: 0;
}



.rounded-corners {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

.rwd_footer_site1 {
    background-color: #454545;
    color: #EBF6EF;
    font-size: 18px;
    font-weight: bolder;
}
@media screen and (max-width: 992px) {

    .rwd_footer_site1 {
        font-size: 14px
    }
}

.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" fill="%23454545" class="bi bi-person-lines-fill" viewBox="0 0 16 16"> <path d="M6 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-5 6s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H1zM11 3.5a.5.5 0 0 1 .5-.5h4a.5.5 0 0 1 0 1h-4a.5.5 0 0 1-.5-.5zm.5 2.5a.5.5 0 0 0 0 1h4a.5.5 0 0 0 0-1h-4zm2 3a.5.5 0 0 0 0 1h2a.5.5 0 0 0 0-1h-2zm0 3a.5.5 0 0 0 0 1h2a.5.5 0 0 0 0-1h-2z"/> </svg>') !important;
}

.admin_login_label {
    font-size: 3vmin;
    color: #454545;
    font-weight: bolder;
}
.admin_login_label2 {
    font-size: 24px;
    color: #454545;
    font-weight: bolder;
}
@media screen and (max-width: 1650px) {

    .rwd_site3 {
        height: 20vmax !important;
    }
    .rwd_site4 {
        height: 20vmax !important;
    }
    .rwd_site5 {
        height: 30vmax !important;
    }
}
@media screen and (max-width: 700px) {

    .gv_rwd_site {
        width: 90vmin !important;
        display: block;
        overflow-x: auto !important;
        font-size:17px!important;
        
    }
    input[type=text] {
        font-size: 12px;
    }

}
.admin_login_label {
    font-size: 3vmin;
    color: #454545;
    font-weight: bolder;
}
@media screen and (max-width: 600px) {


    .admin_login_label {
        font-size: 3vmax;
    }
}

